# cReceivedException Class Reference
[Parallel simulation support]

Represents an exception that has been received from other partitions. More...

`#include <creceivedexception.h>`

Inheritance diagram for cReceivedException:

List of all members.

## Public Member Functions

| cReceivedException (int sourceProcId, const char *msg)

## Detailed Description

Represents an exception that has been received from other partitions.

## Constructor & Destructor Documentation

cReceivedException::cReceivedException | ( | int | sourceProcId,
|  | const char * | msg
| ) |

| Constructor.

The documentation for this class was generated from the following file:

- creceivedexception.h